@charset "utf-8";

/* Author: lujialin of wisdom
 * Copyright 2019 Admin Designs 
===================================================
  layout
=================================================== */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font:14px/1.5 Comic Sans MS,PingFangSC,'helvetica neue','hiragino sans gb','Segoe UI',Calibri,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased;
	/* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-size-adjust: 100%;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.475;
	background-color: #fff;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
	padding: 0;
	margin: 0;
	font: 14px/1.5 Comic Sans MS,PingFangSC,'helvetica neue','hiragino sans gb','Segoe UI',Calibri,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;
}

ol,
ul li,
dl,
dt,
dd,
form,
img,
p,
form {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	vertical-align: top;
	font-weight: normal;
}

div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
button,
input,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	word-wrap: break-word;
	word-break: break-all;
	font-style: normal;
}

i,
em,
ins {
	font-style: normal;
	text-decoration: none;
}

select,
input {
	vertical-align: middle;
}

button {
	font-family: "SourceHanSerifCN-Light";
	cursor: pointer;
}

:after,
 :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*===============================================
  A. Typography
================================================= */

a {
	text-decoration: none;
	cursor: pointer;
}

a:focus {
	outline: none;
}

p img {
	max-width: 100%;
	max-height: 100%;
}

.maxtek-clearfix {
	*zoom: 1;
}

.maxtek-clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	overflow: hidden;
	height: 0;
	content: ".";
	font-size: 0;
}

button:focus {
	outline: none;
}


/*===============================================
  B. Padding Helpers
================================================= */

.pn {
	padding: 0 !important;
}

.p10 {
	padding: 10px !important;
}

.p15 {
	padding: 15px !important;
}

.p20 {
	padding: 20px !important;
}

.p30 {
	padding: 30px !important;
}

.ptn {
	padding-top: 0 !important;
}

.pt3 {
	padding-top: 3px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt7 {
	padding-top: 7px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt35 {
	padding-top: 35px !important;
}

.pt44 {
	padding-top: 44px !important;
}

.prn {
	padding-right: 0 !important;
}

.pr3 {
	padding-right: 3px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr30 {
	padding-right: 30px !important;
}

.pr40 {
	padding-right: 40px !important;
}

.pbn {
	padding-bottom: 0 !important;
}

.pb3 {
	padding-bottom: 3px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb50 {
	padding-bottom: 50px !important;
}

.pln {
	padding-left: 0 !important;
}

.pl3 {
	padding-left: 3px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pl35 {
	padding-left: 35px !important;
}

.pl40 {
	padding-left: 40px !important;
}


/*===============================================
  C. Margin Helpers
================================================= */

.mn {
	margin: 0 !important;
}

.mtn {
	margin-top: 0 !important;
}

.mt3 {
	margin-top: 3px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt13 {
	margin-top: 13px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
                width: 200px;
}

.mt40 {
	margin-top: 40px !important;
}

.mt44 {
	margin-top: 45px !important;
}

.mrn {
	margin-right: 0 !important;
}

.mr3 {
	margin-right: 3px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr8 {
	margin-right: 8px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mr50 {
	margin-right: 50px !important;
}

.mbn {
	margin-bottom: 0 !important;
}

.mb3 {
	margin-bottom: 3px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb8 {
	margin-bottom: 8px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mln {
	margin-left: 0 !important;
}

.ml3 {
	margin-left: 3px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml50 {
	margin-left: 50px !important;
}


/*===============================================
  D. LineHeight Helpers
================================================= */

.h0 {
	height: 0 !important;
}

.h20 {
	height: 20px !important;
}

.h22 {
	height: 22px !important;
}

.h24 {
	height: 24px !important;
}

.h26 {
	height: 26px !important;
}

.h28 {
	height: 28px !important;
}

.h30 {
	height: 30px !important;
}

.h34 {
	height: 34px !important;
}

.h36 {
	height: 36px !important;
}

.h40 {
	height: 40px !important;
}


/*===============================================
  E. LineHeight Helpers
================================================= */

.lh0 {
	line-height: 0 !important;
}

.lh20 {
	line-height: 20px !important;
}

.lh22 {
	line-height: 22px !important;
}

.lh24 {
	line-height: 24px !important;
}

.lh26 {
	line-height: 26px !important;
}

.lh28 {
	line-height: 28px !important;
}

.lh30 {
	line-height: 30px !important;
}

.lh32 {
	line-height: 32px !important;
}

.lh34 {
	line-height: 34px !important;
}

.lh35 {
	line-height: 35px !important;
}

.lh36 {
	line-height: 36px !important;
}

.lh38 {
	line-height: 38px !important;
}

.lh40 {
	line-height: 40px !important;
}


/*===============================================
  F. Font Size Helpers
================================================= */

.fs11 {
	font-size: 11px !important;
}

.fs12 {
	font-size: 12px !important;
}

.fs13 {
	font-size: 13px !important;
}

.fs14 {
	font-size: 14px !important;
}

.fs15 {
	font-size: 15px !important;
}

.fs16 {
	font-size: 16px !important;
}

.fs18 {
	font-size: 18px !important;
}

.fs20 {
	font-size: 20px !important;
}

.fs22 {
	font-size: 22px !important;
}

.fs24 {
	font-size: 24px !important;
}

.fs26 {
	font-size: 26px !important;
}

.fs28 {
	font-size: 28px !important;
}

.fs30 {
	font-size: 30px !important;
}

.fs36 {
	font-size: 36px !important;
	;
}

.maxtek-fs40 {
	font-size: 40px !important;
	;
}

.fw-no {
	font-weight: normal;
}

.maxtek-fw-bold {
	font-weight: bold;
}

.fw600 {
	font-weight: 600;
}

.maxtek-pos-rel {
	position: relative;
}


/*===============================================
  G. Text Colors
================================================= */

.c-fff {
	color: #fff;
}

.c-000 {
	color: #000;
}

.c-333 {
	color: #333;
}

.c-666 {
	color: #666;
}

.c-999 {
	color: #999;
}

.c-ccc {
	color: #ccc;
}

.c-bbb {
	color: #bbb;
}

.c-eee {
	color: #eee;
}

.text-none:hover,
.text-none:focus {
	text-decoration: none;
}

.text-through {
	text-decoration: line-through;
}

.text-uppercase {
	text-transform: uppercase;
}

.border-none {
	border: none !important;
}


/*===============================================
  I. Background Colors
================================================= */

.bg-fff {
	background-color: #fff;
}

.bg-000 {
	background-color: #000;
}

.bg-f2f2f2 {
	background-color: #f2f2f2;
}

.bg-f5f5f5 {
	background-color: #f5f5f5;
}

.bg-f8f8f8 {
	background-color: #fff;
}

.bg-eee {
	background-color: #eee;
}

.bg-red {
	background-color: #be1818;
}

.bg-f7f {
	background-color: #f7f7f7;
}

.bg-33ad12 {
	background: #d0142b;
}

.bg-ddd {
	background: #ddd;
}


/*===============================================
   J. Float and text-align
================================================= */

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}


/*===============================================
   K. Ellipsis
================================================= */

.word-ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.word-ellipsis-2 {
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden;
	white-space: normal!important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.word-ellipsis-3 {
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden;
	white-space: normal!important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

/*===============================================
   L. Width
================================================= */

.wd5 {
	width: 5%;
}

.wd10 {
	width: 10%;
}

.wd15 {
	width: 15%;
}

.wd20 {
	width: 20%;
}

.wd25 {
	width: 25%;
}

.wd30 {
	width: 30%;
}

.wd35 {
	width: 35%;
}

.wd40 {
	width: 40%;
}

.wd45 {
	width: 45%;
}

.wd50 {
	width: 50%;
}

.wd55 {
	width: 55%;
}

.wd60 {
	width: 60%;
}

.wd65 {
	width: 65%;
}

.wd70 {
	width: 70%;
}

.wd75 {
	width: 75%;
}

.wd80 {
	width: 80%
}

.wd85 {
	width: 85%;
}

.wd90 {
	width: 90%;
}

.wd95 {
	width: 95%;
}

.wd100 {
	width: 100%;
}

.min-w1200 {
	min-width: 1200px;
}

.maxtek-md-12 {
	width: 100%;
	display: inline-block;
}

.maxtek-md-11 {
	width: 91.66666667%;
	display: inline-block;
}

.maxtek-md-10 {
	width: 83.33333333%;
	display: inline-block;
}

.maxtek-md-9 {
	width: 75%;
	display: inline-block;
}

.maxtek-md-8 {
	width: 66.66666667%;
	display: inline-block;
}

.maxtek-md-7 {
	width: 58.33333333%;
	display: inline-block;
}

.maxtek-md-6 {
	width: 50%;
	display: inline-block;
}

.maxtek-md-5 {
	width: 41.66666667%;
	display: inline-block;
}

.maxtek-md-4 {
	width: 33.33333333%;
	display: inline-block;
}

.maxtek-md-3 {
	width: 25%;
	display: inline-block;
}

.maxtek-md-2 {
	width: 16.66666667%;
	display: inline-block;
}

.maxtek-md-1 {
	width: 8.33333333%;
	display: inline-block;
}


/*===============================================
   M. Position
================================================= */

.p-r {
	position: relative;
}

.p-a {
	position: absolute;
}

.p-f {
	position: fixed;
}

.t-0 {
	top: 0;
}

.r-0 {
	right: 0;
}

.b-0 {
	bottom: 0;
}

.l-0 {
	left: 0;
}


/*===============================================
   N. Box
================================================= */

.vam {
	vertical-align: middle;
}

.vat {
	vertical-align: top;
}

.over {
	overflow: hidden;
}

.dis-none {
	display: none;
}

.dis-block {
	display: block;
}

.dis-inline-blcok {
	display: inline-block;
}

.cursor {
	cursor: pointer;
}


/*Format Css*/

.border-right-none{
	border-right: none !important;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}


.topTxt {
	border: 1px solid #eee;
	padding: 0px 10px;
	height: 26px;
	line-height: 24px;
	display: inline-block;
}


/*header*/

.maxtek-header {
	height: 90px;
}

.maxtek-header .logo {
	width: 300px;
	height: 90px;
	float: left;
	display: inline-block;
}

.maxtek-header .logo>a {
	display: table-cell;
	width: 300px;
	height: 90px;
	vertical-align: middle;
}

.maxtek-header .logo>a>img {
	max-width: 200px;
}

.maxtek-menu {
	width: 600px;
	height: 90px;
	display: inline-block;
	float: left;
}

.maxtek-menu>li {
	height: 90px;
	display: inline-block;
	line-height: 90px;
	width: 100px;
	text-align: center;
	float: left;
	position: relative;
}

.maxtek-menu>li>a {
	height: 90px;
	display: inline-block;
	line-height: 90px;
	width: 100px;
	text-align: center;
	color: #333;
	font-size: 16px;
	text-decoration: none;
}

.maxtek-menu>li.active {
	background: #023775;
	color: #fff;
}

.maxtek-menu>li.active a{
	color: #fff;
}

.maxtek-menu>li:hover {
	background: #023775;
}

.maxtek-menu>li:hover>a {
	color: #fff;
}

.maxtek-header .online-tell {
	width: 183px;
	height: 90px;
	display: inline-block;
	float: right;
	
}

.maxtek-header .online-tell>a {
	display: table-cell;
	width: 183px;
	height: 90px;
	vertical-align: middle;
	text-align: right;
	font-family: PingFangSC,'helvetica neue','hiragino sans gb','Segoe UI',Calibri,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;
}

.maxtek-header .online-tell>a>img {
	max-width: 170px;
	text-align: right;
}

.maxtek-menu-box {
	float: right;
	width: 820px;
}

.footer {
	background: #3b3f42;
	color: #aaa;
	line-height: 50px;
	width: 100%;
	font-size: 12px;
}

.fixed-header {
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, .3);
}

.fixed-header .maxtek-header,
.fixed-header .maxtek-header .logo>a {
	height: 60px !important;
}

.fixed-header .maxtek-header .logo {
	height: 60px !important;
}

.fixed-header .maxtek-header .logo>a>img {
	max-width: 150px;
}

.fixed-header .maxtek-menu {
	height: 60px !important;
}

.fixed-header .maxtek-menu>li,
.fixed-header .maxtek-menu>li>a {
	height: 60px !important;
	line-height: 60px;
}

.fixed-header .maxtek-header .online-tell>a,
.fixed-header .maxtek-header .online-tell {
	height: 60px !important;
}

.fixed-header .maxtek-menu>li>a {
	font-size: 14px;
}

.header {
	transition: width 2s;
	-moz-transition: width 2s;
	/* Firefox 4 */
	-webkit-transition: width 2s;
	/* Safari and Chrome */
	-o-transition: width 2s;
	/* Opera */
}

.maxtek-level-menu{
	position: absolute;
	top: 90px;
	min-width: 400px;
	box-shadow: 0 0 10px 0 rgba(88,111,191,.65);
	display: none;
	z-index: 999999999;
	background: #fff;
	left: -100px;
	width: 620px;
	height: auto;
	max-height: 600px;
	overflow-y: auto;
}
.maxtek-menu>li:hover .maxtek-level-menu{
	display: block;
}
.maxtek-menu .level-menu-item{
	width: 300px;
	padding: 25px;
	display: inline-block;
	float: left;
}
.maxtek-menu .level-menu-item>h4{
	color: #000;
	font-size: 18px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dedede;
	text-align: left;
	padding-left: 2px;
	letter-spacing: 1px;
}
.maxtek-menu .class-item{
	width: 100%;
	display: block;
	float: left;
	cursor: pointer;
}

.maxtek-menu .class-item>dt{
	width: 45px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.maxtek-menu .class-item>dt>img{
	max-width: 45px;
	max-height: 45px;
}
.maxtek-menu .class-item>dd{
	text-align: left;
} 
.maxtek-footer{
	width: 100%;
	height: 230px;
	background: #3b3f42;
	padding: 40px 0;
}
.bg-252729{
	background: #252729 !important;
}
.c-023775{
	color: #023775;
}
.online-tell a,.online-tell a>span{
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
}
.fixed-header .maxtek-level-menu{
	top: 60px;
}
.maxtek-menu .class-item:hover{
	background: #fafafa;
}
.min-screen-menu{
	width: 60px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	float: right;
	display: none;
}
.min-screen-menu>span{
	font-size: 15px;
}

.fixed-header .min-screen-menu{
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	float: right;
	display: none;
}
.fixed-header .min-screen-menu>span{
	font-size: 15px;
}

.footer a:hover{
	color: #aaa;
}
.c-aaa{
	color: #aaa;
} 
/*===============================================
  font
================================================= */

@font-face {
	font-family: SourceHanSerifCN-Light;
	font-weight: normal;
	font-style: normal;
	src: url('../font/SourceHanSerifCN-Light.otf') format('Opentype');
	/* iOS 4.1- */
}

@media screen and (max-width: 768px) {
 
.maxtek-menu{
	display: none;
}
.container-fluid{
	width: 100%;
}
.container{
	width: 100% !important;
}
.maxtek-header .logo,.maxtek-header .maxtek-menu-box{
	width: 50%;
	display: inline-block;
}
.min-screen-menu{
	display: inline-block !important;
}
.maxtek-menu{
	position: fixed;
	top: 90px;
	width: 100%;
	z-index: 999;
	left: 0;
}
.maxtek-menu>li{
	display: block;
	background: rgba(2,55,117,.9);
	color: #fff;
	width: 100%;
	border-bottom: 1px solid #fafafa;
	height: 60px;
	border-bottom: 1px solid #fafafa;
}
.maxtek-menu>li>a{
	display: block;
	background: rgba(2,55,117,.9);
	color: #fff;
	width: 100%;
	height: 60px;
	line-height: 60px;
	
	
}
.fixed-header .maxtek-menu{
	position: fixed;
	top: 60px;
	width: 100%;
	z-index: 999;
	left: 0;
}
.fixed-header .maxtek-menu{
	position: fixed;
	top: 60px;
	width: 100%;
	z-index: 999;
	left: 0;
	height: 60px;
}
.fixed-header .maxtek-menu>li{
	display: block;
	background: rgba(2,55,117,.9);
	color: #fff;
	width: 100%;
	border-bottom: 1px solid #fafafa;
	height: 60px;
}
.fixed-header .maxtek-menu>li>a{
	display: block;
	background: rgba(2,55,117,.9);
	color: #fff;
	width: 100%;|
	height: 60px;
	line-height: 60px;
	
}
.flexslider>.slides>li>a{
	background-size: 100%!important;
}
.maxtek-slider-wrap .flex-control-nav{
	left: 30% !important;
}
.maxtek-about-content .maxtek-img-left {
	width: 100% !important;
	text-align: center !important;
}

.maxtek-about-content .maxtek-content-right {
	width: 90% !important;
	float: right;
	display: inline-block;
	padding: 6px 15px 30px 0px !important;
	font-size: 13px;
	line-height: 30px;
	color: #888;
}
.maxtek-about-content .maxtek-img-left>img {
	width: 50% !important;
	
}
#maxtekSwiper{
	width: 100% !important;
}
.online-tell{
		display: none !important;
	}
.maxtek-header .logo>a>img{
	max-width: 150px;
}
.maxtek-infor-warp{
	position: relative !important;
}
.banner-bottom-content>.banner-bottom-item{
	width: 50% !important;
}
.maxtek-tit{
	color: #333 !important;
}
.banner-bottom-content>.banner-bottom-item .desc{
	color: #999 !important;
}
.maxtek-infor-warp{
	background: none !important;
}
.banner-bottom-content>.banner-bottom-item{
	padding-top: 10px !important;
	height: 100px !important;
}
.maxtek-infor-warp{
	height: auto !important;
	margin: 25px 0 20px 0;
}
.maxtek-news .info{
	padding: 0 !important;
}
.col-md-3{
	width: 50% !important;
	display: inline-block;
	float: left;
}
.maxtek-about-vision  .mt40	{
	margin-top: 15px !important;
}
.maxtek-culture-box.pt35{
	padding-top: 1px !important;
}
.maxtek-culture-box{
	height: auto !important;
	min-height: 100px !important;
}
.maxtek-about-tit{
	margin-top: 10px !important;
}
.maxtek-md-9{
	width: 100% !important;
}
.maxtek-md-3{
	width: 100% !important;
}
h4{
	font-size: 14px;
}
.maxtek-news-data>ul>li>dl dd.sp1{
	padding-left: 15px !important;
}
.maxtek-news-center{
	min-height: 1250px !important;
}
.maxtek-md-6{
	width: 100% !important;
}
.maxtek-footer{
	height: 500px !important;
}
.maxtek-footer .maxtek-md-3{
	height: 100px !important;
}
.footer>div>div{
	width: 100%;
	text-align: center;
}
.maxtek-contact-box{
	padding: 0 !important;
}
.maxtek-md-2{
	width: 100% !important;
}
.maxtek-contact-right{
	height: 160px !important;
}
.contact-bottom{
	padding: 0 !important;
}
.maxtek-md-5,.maxtek-md-7,.maxtek-md-4{
	width: 100% !important;
}
.job-data{
	height: auto !important;
}
.job-description,.maxtek-job-box,.maxtek-join-us{
	height: auto !important;
}
}
